<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>REVATURE BAKERY</title>
  <link rel="stylesheet" href="style.css">
</head>
<body class="home">
  

  <navbar class="custom-navbar">
    <ul class="navlist">
      <li><a href="about_us.html">About us</a></li>
      <li><a href="order_page.html">Order</a></li>
      <li><a href="locations.html">Locations</a></li>
    </ul>
  </navbar>

  <h1>Welcome to Revature Bakery</h1>
  <br>
  <br>
  <div class="images">
    <img src="https://i2.wp.com/smittenkitchen.com/wp-content/uploads//2010/08/perfect-blueberry-muffins.jpg?fit=1200%2C800&ssl=1" alt="">
    <img src="https://www.mrbreakfast.com/images/979_double_chocolate_muffins.jpg" alt="Chocolate_muffins">
    <img src="https://static.independent.co.uk/s3fs-public/thumbnails/image/2018/04/09/20/istock-157528129.jpg" alt="Coffee">
    <img src="http://matzav.com/wp-content/uploads/2016/09/hot-drinks-coffee-cocoa.jpg" alt="Coffee">
  </div>

  <br>
  <br>
  <br>
  <div class="random-quotes">
    <h3>"Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit..."</h3>
    <h3>"There is no one who loves pain itself, who seeks after it and wants to have it, simply because it is pain..."</h3>
  </div>
  <script src="test.js"></script>
  <script>console.log("hello world from my internal script")</script>
</body>
</html>